import info from './info'
import tjx from './tjx'
// import wfzsm from './wfzzm'
import declare from './declare'

export default function(_this) {
  return {
    id: 'application',
    title: '报名申请',
    children: [
      info(_this),
      tjx(_this),
      // wfzsm(_this),
      declare(_this),
      {
        id: 'application_pay',
        title: '缴报名费',
        show: false,
        visible() {
          return _this.visible
        }
      }
    ]
  }
}
